Index: trunk/cfg/3D-HEVC/fullCfg.cfg
===================================================================
--- trunk/cfg/3D-HEVC/fullCfg.cfg	(revision 1313)
+++ trunk/cfg/3D-HEVC/fullCfg.cfg	(revision 1356)
@@ -350,4 +350,21 @@
 
 WarnUnknowParameter       : 1
+#========== Supplemental enhancement information ==========
+SeiCfgFileName_0                    :                  
+SeiCfgFileName_1                    :                 
+SeiCfgFileName_2                    :                 
+SeiCfgFileName_3                    :                 
+SeiCfgFileName_4                    :                 
+SeiCfgFileName_5                    :                 
+SeiCfgFileName_6                    :                 
+SeiCfgFileName_7                    :                 
+SeiCfgFileName_8                    :                 
+SeiCfgFileName_9                    :                 
+SeiCfgFileName_10                   :                 
+SeiCfgFileName_11                   :                 
+SeiCfgFileName_12                   :                 
+SeiCfgFileName_13                   :                 
+SeiCfgFileName_14                   :                 
+
 
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
Index: trunk/cfg/MV-HEVC/NonCTC/deltaCfg_sei.cfg
===================================================================
--- trunk/cfg/MV-HEVC/NonCTC/deltaCfg_sei.cfg	(revision 1356)
+++ trunk/cfg/MV-HEVC/NonCTC/deltaCfg_sei.cfg	(revision 1356)
@@ -0,0 +1,12 @@
+#============== SEI ================================
+SeiCfgFileName_0                    : 
+SeiCfgFileName_1                    :
+SeiCfgFileName_2                    :
+SeiCfgFileName_3                    :
+SeiCfgFileName_4                    :
+SeiCfgFileName_5                    :
+SeiCfgFileName_6                    :
+SeiCfgFileName_7                    :
+SeiCfgFileName_8                    :
+SeiCfgFileName_9                    :
+SeiCfgFileName_10                   :
Index: trunk/cfg/MV-HEVC/fullCfg.cfg
===================================================================
--- trunk/cfg/MV-HEVC/fullCfg.cfg	(revision 1313)
+++ trunk/cfg/MV-HEVC/fullCfg.cfg	(revision 1356)
@@ -307,4 +307,22 @@
 RCForceIntraQP                      : 0                # Rate control: force intra QP to be equal to initial QP
 
+
+#============== SEI ================================
+SeiCfgFileName_0                    :                  
+SeiCfgFileName_1                    :                 
+SeiCfgFileName_2                    :                 
+SeiCfgFileName_3                    :                 
+SeiCfgFileName_4                    :                 
+SeiCfgFileName_5                    :                 
+SeiCfgFileName_6                    :                 
+SeiCfgFileName_7                    :                 
+SeiCfgFileName_8                    :                 
+SeiCfgFileName_9                    :                 
+SeiCfgFileName_10                   :                 
+SeiCfgFileName_11                   :                 
+SeiCfgFileName_12                   :                 
+SeiCfgFileName_13                   :                 
+SeiCfgFileName_14                   :                 
+
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
 ### DO NOT DELETE THE EMPTY LINE BELOW ###
Index: trunk/cfg/SEI/alphaChannelInfoSei.cfg
===================================================================
--- trunk/cfg/SEI/alphaChannelInfoSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/alphaChannelInfoSei.cfg	(revision 1356)
@@ -0,0 +1,25 @@
+
+PayloadType                     : 165
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              :                                # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0                              # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : 0                              # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : 19 20                          # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                              #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+AlphaChannelCancelFlag          : 0
+AlphaChannelUseIdc              : 0
+AlphaChannelBitDepthMinus8      : 0
+AlphaTransparentValue           : 0
+AlphaOpaqueValue                : 255
+AlphaChannelIncrFlag            : 0
+AlphaChannelClipFlag            : 0
+AlphaChannelClipTypeFlag        : 0
Index: trunk/cfg/SEI/alternativeDepthInfoSei_gvd.cfg
===================================================================
--- trunk/cfg/SEI/alternativeDepthInfoSei_gvd.cfg	(revision 1356)
+++ trunk/cfg/SEI/alternativeDepthInfoSei_gvd.cfg	(revision 1356)
@@ -0,0 +1,66 @@
+
+PayloadType                     : 181
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : 0                     # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0 24 48 72 96 120 144 168 192 216 240   # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  :                       # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          :                       # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                               # Identifies to which NAL unit  the SEI is added
+PositionInSeiNalu               : 0                               # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                               # 0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============                     # FP Value by ATM 13.3 SEI dump
+                                                                  # Poznan Street
+#======== Part 0 ============================
+AlternativeDepthInfoCancelFlag  : 0
+DepthType                       : 0                               # 0: NICT-GVD, 1: Nagoya-Warpmap
+NumConstituentViewsGvdMinus1    : 1                               # 1: 3View
+DepthPresentGvdFlag             : 0
+ZGvdFlag                        : 1
+IntrinsicParamGvdFlag           : 1
+RotationGvdFlag                 : 1
+TranslationGvdFlag              : 1
+#======== Part 1 ============================
+SignGvdZNearFlag_0              : 1         1         1           # -34.506386 # -34.506386 # -34.506386
+ExpGvdZNear_0                   : 36        36        36
+ManLenGvdZNearMinus1_0          : 24        24        24
+ManGvdZNear_0                   : 2628136   2628136   2628136
+SignGvdZFarFlag_0               : 1         1         1           # -2760.510889 # -2760.510889 # -2760.510889
+ExpGvdZFar_0                    : 42        42        42
+ManLenGvdZFarMinus1_0           : 24        24        24
+ManGvdZFar_0                    : 11673778  11673778  11673778
+#======== Part 2 ============================
+PrecGvdFocalLength              : 18                              # ATM code embeded value.
+PrecGvdPrincipalPoint           : 18
+PrecGvdRotationParam            : 18
+PrecGvdTranslationParam         : 18
+#======== Part 3 ============================
+SignGvdFocalLengthX_0           : 0         0         0           # 1732.875727 # 1732.875727 # 1732.875727
+ExpGvdFocalLengthX_0            : 41        41        41
+ManGvdFocalLengthX_0            : 185827518 185827518 185827518
+SignGvdFocalLengthY_0           : 0         0         0           # 1729.908923 # 1729.908923 # 1729.908923
+ExpGvdFocalLengthY_0            : 41        41        41
+ManGvdFocalLengthY_0            : 185049788 185049788 185049788
+SignGvdPrincipalPointX_0        : 0         0         0           # 943.231169 # 943.231169 # 943.231169
+ExpGvdPrincipalPointX_0         : 40        40        40
+ManGvdPrincipalPointX_0         : 113044663 113044663 113044663
+SignGvdPrincipalPointY_0        : 0         0         0           # 548.845040 # 548.845040 # 548.845040
+ExpGvdPrincipalPointY_0         : 40        40        40
+ManGvdPrincipalPointY_0         : 9658706   9658706   9658706
+SignGvdR_0_0                    : 0         0         0           # 1.000000 # 0.000000 # 0.000000
+SignGvdR_0_1                    : 0         0         0           # 0.000000 # 1.000000 # 0.000000
+SignGvdR_0_2                    : 0         0         0           # 0.000000 # 0.000000 # 1.000000
+ExpGvdR_0_0                     : 31        0         0
+ExpGvdR_0_1                     : 0         31        0
+ExpGvdR_0_2                     : 0         0         31
+ManGvdR_0_0                     : 0         0         0
+ManGvdR_0_1                     : 0         0         0
+ManGvdR_0_2                     : 0         0         0
+SignGvdTX_0                     : 0         0         0           # 6.372093 # 7.965116 # 4.779070
+ExpGvdTX_0                      : 33        33        33
+ManGvdTX_0                      : 621829    1039431   204228
Index: trunk/cfg/SEI/alternativeDepthInfoSei_gvd_dancer.cfg
===================================================================
--- trunk/cfg/SEI/alternativeDepthInfoSei_gvd_dancer.cfg	(revision 1356)
+++ trunk/cfg/SEI/alternativeDepthInfoSei_gvd_dancer.cfg	(revision 1356)
@@ -0,0 +1,85 @@
+
+PayloadType                     : 181
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : 0                               # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0 24 48 72 96 120 144 168 192 216 240   # 250
+                                                                  # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  :                                 # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          :                                 # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                               # Identifies to which NAL unit  the SEI is added
+PositionInSeiNalu               : 0                               # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                               # 0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============                     # FP Value by ATM 13.3 SEI dump
+                                                                  # Undo Dancer
+#======== Part 0 ============================
+AlternativeDepthInfoCancelFlag  : 0
+DepthType                       : 0                               # 0: NICT-GVD, 1: Nagoya-Warpmap
+NumConstituentViewsGvdMinus1    : 1                               # 1: 3View
+DepthPresentGvdFlag             : 0
+ZGvdFlag                        : 1
+IntrinsicParamGvdFlag           : 1
+RotationGvdFlag                 : 1
+TranslationGvdFlag              : 1
+#======== Part 1 ============================
+SignGvdZNearFlag_0              : 0         0         0           # 2289.000000 # 2289.000000 # 2289.000000
+ExpGvdZNear_0                   : 42        42        42
+ManLenGvdZNearMinus1_0          : 24        24        24
+ManGvdZNear_0                   : 3948544   3948544   3948544
+SignGvdZFarFlag_0               : 0         0         0           # 213500.000000 # 213500.000000 # 213500.000000
+ExpGvdZFar_0                    : 48        48        48
+ManLenGvdZFarMinus1_0           : 24        24        24
+ManGvdZFar_0                    : 21101568  21101568  21101568
+#======== Part 2 ============================
+PrecGvdFocalLength              : 18                              # ATM code embeded value.
+PrecGvdPrincipalPoint           : 18
+PrecGvdRotationParam            : 18
+PrecGvdTranslationParam         : 18
+#======== Part 3 ============================
+SignGvdFocalLengthX_0           : 0         0         0           # 2302.852542 # 2302.852542 # 2302.852542
+ExpGvdFocalLengthX_0            : 42        42        42
+ManGvdFocalLengthX_0            : 66808064  66808064  66808064
+SignGvdFocalLengthY_0           : 0         0         0           # 2302.852542 # 2302.852542 # 2302.852542
+ExpGvdFocalLengthY_0            : 42        42        42
+ManGvdFocalLengthY_0            : 66808064  66808064  66808064
+SignGvdPrincipalPointX_0        : 0         0         0           # 960.000000 # 960.000000 # 960.000000
+ExpGvdPrincipalPointX_0         : 40        40        40
+ManGvdPrincipalPointX_0         : 117440512 117440512 117440512
+SignGvdPrincipalPointY_0        : 0         0         0           # 540.000000 # 540.000000 # 540.000000
+ExpGvdPrincipalPointY_0         : 40        40        40
+ManGvdPrincipalPointY_0         : 7340032   7340032   7340032
+SignGvdR00_0                    : 0         0         0           # 1.000000 # 1.000000 # 1.000000
+ExpGvdR00_0                     : 31        31        31
+ManGvdR00_0                     : 0         0         0
+SignGvdR01_0                    : 0         0         0           # 0.000000 # 0.000000 # 0.000000
+ExpGvdR01_0                     : 0         0         0
+ManGvdR01_0                     : 0         0         0
+SignGvdR02_0                    : 0         0         0           # 0.000000 # 0.000000 # 0.000000
+ExpGvdR02_0                     : 0         0         0
+ManGvdR02_0                     : 0         0         0
+SignGvdR10_0                    : 0         0         0           # 0.000000 # 0.000000 # 0.000000
+ExpGvdR10_0                     : 0         0         0
+ManGvdR10_0                     : 0         0         0
+SignGvdR11_0                    : 0         0         0           # 1.000000 # 1.000000 # 1.000000
+ExpGvdR11_0                     : 31        31        31
+ManGvdR11_0                     : 0         0         0
+SignGvdR12_0                    : 0         0         0           # 0.000000 # 0.000000 # 0.000000
+ExpGvdR12_0                     : 0         0         0
+ManGvdR12_0                     : 0         0         0
+SignGvdR20_0                    : 0         0         0           # 0.000000 # 0.000000 # 0.000000
+ExpGvdR20_0                     : 0         0         0
+ManGvdR20_0                     : 0         0         0
+SignGvdR21_0                    : 0         0         0           # 0.000000 # 0.000000 # 0.000000
+ExpGvdR21_0                     : 0         0         0
+ManGvdR21_0                     : 0         0         0
+SignGvdR22_0                    : 0         0         0           # 1.000000 # 1.000000 # 1.000000
+ExpGvdR22_0                     : 31        31        31
+ManGvdR22_0                     : 0         0         0
+SignGvdTX_0                     : 0         1         0           # 0.000000 # -80.000000 # 80.000000
+ExpGvdTX_0                      : 0         37        37
+ManGvdTX_0                      : 0         4194303   4194303
Index: trunk/cfg/SEI/alternativeDepthInfoSei_gvd_street.cfg
===================================================================
--- trunk/cfg/SEI/alternativeDepthInfoSei_gvd_street.cfg	(revision 1356)
+++ trunk/cfg/SEI/alternativeDepthInfoSei_gvd_street.cfg	(revision 1356)
@@ -0,0 +1,85 @@
+
+PayloadType                     : 181
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : 0                               # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0 24 48 72 96 120 144 168 192 216 240   # 250
+                                                                  # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  :                                 # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          :                                 # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                               # Identifies to which NAL unit  the SEI is added
+PositionInSeiNalu               : 0                               # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                               # 0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============                     # FP Value by ATM 13.3 SEI dump
+                                                                  # Poznan Street
+#======== Part 0 ============================
+AlternativeDepthInfoCancelFlag  : 0
+DepthType                       : 0                               # 0: NICT-GVD, 1: Nagoya-Warpmap
+NumConstituentViewsGvdMinus1    : 1                               # 1: 3View
+DepthPresentGvdFlag             : 0
+ZGvdFlag                        : 1
+IntrinsicParamGvdFlag           : 1
+RotationGvdFlag                 : 1
+TranslationGvdFlag              : 1
+#======== Part 1 ============================
+SignGvdZNearFlag_0              : 1         1         1           # -34.506386 # -34.506386 # -34.506386
+ExpGvdZNear_0                   : 36        36        36
+ManLenGvdZNearMinus1_0          : 24        24        24
+ManGvdZNear_0                   : 2628136   2628136   2628136
+SignGvdZFarFlag_0               : 1         1         1           # -2760.510889 # -2760.510889 # -2760.510889
+ExpGvdZFar_0                    : 42        42        42
+ManLenGvdZFarMinus1_0           : 24        24        24
+ManGvdZFar_0                    : 11673778  11673778  11673778
+#======== Part 2 ============================
+PrecGvdFocalLength              : 18                              # ATM code embeded value.
+PrecGvdPrincipalPoint           : 18
+PrecGvdRotationParam            : 18
+PrecGvdTranslationParam         : 18
+#======== Part 3 ============================
+SignGvdFocalLengthX_0           : 0         0         0           # 1732.875727 # 1732.875727 # 1732.875727
+ExpGvdFocalLengthX_0            : 41        41        41
+ManGvdFocalLengthX_0            : 185827518 185827518 185827518
+SignGvdFocalLengthY_0           : 0         0         0           # 1729.908923 # 1729.908923 # 1729.908923
+ExpGvdFocalLengthY_0            : 41        41        41
+ManGvdFocalLengthY_0            : 185049788 185049788 185049788
+SignGvdPrincipalPointX_0        : 0         0         0           # 943.231169 # 943.231169 # 943.231169
+ExpGvdPrincipalPointX_0         : 40        40        40
+ManGvdPrincipalPointX_0         : 113044663 113044663 113044663
+SignGvdPrincipalPointY_0        : 0         0         0           # 548.845040 # 548.845040 # 548.845040
+ExpGvdPrincipalPointY_0         : 40        40        40
+ManGvdPrincipalPointY_0         : 9658706   9658706   9658706
+SignGvdR00_0                    : 0         0         0           # 1.000000 # 1.000000 # 1.000000
+ExpGvdR00_0                     : 31        31        31
+ManGvdR00_0                     : 0         0         0
+SignGvdR01_0                    : 0         0         0           # 0.000000 # 0.000000 # 0.000000
+ExpGvdR01_0                     : 0         0         0
+ManGvdR01_0                     : 0         0         0
+SignGvdR02_0                    : 0         0         0           # 0.000000 # 0.000000 # 0.000000
+ExpGvdR02_0                     : 0         0         0
+ManGvdR02_0                     : 0         0         0
+SignGvdR10_0                    : 0         0         0           # 0.000000 # 0.000000 # 0.000000
+ExpGvdR10_0                     : 0         0         0
+ManGvdR10_0                     : 0         0         0
+SignGvdR11_0                    : 0         0         0           # 1.000000 # 1.000000 # 1.000000
+ExpGvdR11_0                     : 31        31        31
+ManGvdR11_0                     : 0         0         0
+SignGvdR12_0                    : 0         0         0           # 0.000000 # 0.000000 # 0.000000
+ExpGvdR12_0                     : 0         0         0
+ManGvdR12_0                     : 0         0         0
+SignGvdR20_0                    : 0         0         0           # 0.000000 # 0.000000 # 0.000000
+ExpGvdR20_0                     : 0         0         0
+ManGvdR20_0                     : 0         0         0
+SignGvdR21_0                    : 0         0         0           # 0.000000 # 0.000000 # 0.000000
+ExpGvdR21_0                     : 0         0         0
+ManGvdR21_0                     : 0         0         0
+SignGvdR22_0                    : 0         0         0           # 1.000000 # 1.000000 # 1.000000
+ExpGvdR22_0                     : 31        31        31
+ManGvdR22_0                     : 0         0         0
+SignGvdTX_0                     : 0         0         0           # 6.372093 # 7.965116 # 4.779070
+ExpGvdTX_0                      : 33        33        33
+ManGvdTX_0                      : 621829    1039431   204228
Index: trunk/cfg/SEI/alternativeDepthInfoSei_warpmap.cfg
===================================================================
--- trunk/cfg/SEI/alternativeDepthInfoSei_warpmap.cfg	(revision 1356)
+++ trunk/cfg/SEI/alternativeDepthInfoSei_warpmap.cfg	(revision 1356)
@@ -0,0 +1,31 @@
+
+PayloadType                     : 181
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              :                             # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  :                             # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  :                             # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          :                             # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+AlternativeDepthInfoCancelFlag  : 0
+DepthType                       : 1
+MinOffsetXInt                   : -10
+MinOffsetXFrac                  : 50
+MaxOffsetXInt                   : 70
+MaxOffsetXFrac                  : 30
+OffsetYPresentFlag              : 1
+MinOffsetYInt                   : -20
+MinOffsetYFrac                  : 70
+MaxOffsetYInt                   : 30
+MaxOffsetYFrac                  : 154
+WarpMapSizePresentFlag          : 1
+WarpMapWidthMinus2              : 700
+WarpMapHeightMinus2             : 300
Index: trunk/cfg/SEI/bspInitialArrivalTimeSei.cfg
===================================================================
--- trunk/cfg/SEI/bspInitialArrivalTimeSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/bspInitialArrivalTimeSei.cfg	(revision 1356)
@@ -0,0 +1,19 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+NalInitialArrivalDelay          : 0
+VclInitialArrivalDelay          : 0
Index: trunk/cfg/SEI/bspNestingSei.cfg
===================================================================
--- trunk/cfg/SEI/bspNestingSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/bspNestingSei.cfg	(revision 1356)
@@ -0,0 +1,22 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+SeiOlsIdx                       : 0
+SeiPartitioningSchemeIdx        : 0
+BspIdx                          : 0
+BspNestingZeroBit               : 0
+NumSeisInBspMinus1              : 0
Index: trunk/cfg/SEI/depthRepresentationInfoSei.cfg
===================================================================
--- trunk/cfg/SEI/depthRepresentationInfoSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/depthRepresentationInfoSei.cfg	(revision 1356)
@@ -0,0 +1,39 @@
+PayloadType                     : 177
+
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              :  1 3                           # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0                            # POCs          of pictures to which the SEI is added. (all when empty)
+#ApplicableTids                  : 0                            # Tids          of pictures to which the SEI is added. (all when empty)
+#ApplicableVclNaluTypes          : 0                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+#======== Payload modification =============
+ModifyByEncoder                 : 1                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+#======== Payload specification =============
+
+#DepthRepresentationInfoSeiPresentFlag_x equal to 1 indicates that the DepthRepresentationInfoSei parameters for layer_x are given below 
+#Each parameter should be named link parametername_xxx , where xxx represents the layerId
+DepthRepresentationInfoSeiPresentFlag_1 : 1
+
+ZNear_1 : 2289.2
+ZFar_1 : 213500
+DepthRepresentationType_1         : 2
+
+
+DepthRepresentationInfoSeiPresentFlag_3 : 1
+
+ZNear_3 : 448.251214
+ZFar_3 : 11206.280350
+DMin_3 : 1.891
+DMax_3 : 16.28
+
+DepthRepresentationType_3         : 3
+DisparityRefViewId_3 :  0
+
+DepthNonlinearRepresentationNumMinus1_3 : 4
+DepthNonlinearRepresentationModel_3 : 1  3 4 12 5
+
+
+
Index: trunk/cfg/SEI/frameFieldInfoSei.cfg
===================================================================
--- trunk/cfg/SEI/frameFieldInfoSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/frameFieldInfoSei.cfg	(revision 1356)
@@ -0,0 +1,20 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+FfinfoPicStruct                 : 0
+FfinfoSourceScanType            : 0
+FfinfoDuplicateFlag             : 0
Index: trunk/cfg/SEI/interLayerConstrainedTileSetsSei.cfg
===================================================================
--- trunk/cfg/SEI/interLayerConstrainedTileSetsSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/interLayerConstrainedTileSetsSei.cfg	(revision 1356)
@@ -0,0 +1,34 @@
+
+PayloadType                     : 161
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              :                                # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0                              # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  :                                # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          :                                # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                              #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+IlAllTilesExactSampleValueMatchFlag: 0
+IlOneTilePerTileSetFlag         : 0
+IlNumSetsInMessageMinus1        : 3
+SkippedTileSetPresentFlag       : 0
+IlctsId                         : 0 1 2 2
+IlNumTileRectsInSetMinus1       : 1 2 3 3
+IlTopLeftTileIndex_0            : 0 0
+IlTopLeftTileIndex_1            : 0 0 0
+IlTopLeftTileIndex_2            : 0 1 2 0
+IlTopLeftTileIndex_3            : 0 2 2 0
+IlBottomRightTileIndex_0        : 5 1
+IlBottomRightTileIndex_1        : 0 1 1 
+IlBottomRightTileIndex_2        : 5 6 8 1
+IlBottomRightTileIndex_3        : 0 4 3 1
+IlcIdc                          : 0 0 0 0
+IlExactSampleValueMatchFlag     : 0 0 0 0 
+AllTilesIlcIdc                  : 0
Index: trunk/cfg/SEI/layersNotPresentSei.cfg
===================================================================
--- trunk/cfg/SEI/layersNotPresentSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/layersNotPresentSei.cfg	(revision 1356)
@@ -0,0 +1,19 @@
+
+PayloadType                     : 160
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : 0                              # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0                              # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : 0                              # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : 19 20                          # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                               #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+LnpSeiActiveVpsId               : 0
+LayerNotPresentFlag             : 0 0 0                           # All layers present
Index: trunk/cfg/SEI/multiviewAcquisitionInfoSei.cfg
===================================================================
--- trunk/cfg/SEI/multiviewAcquisitionInfoSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/multiviewAcquisitionInfoSei.cfg	(revision 1356)
@@ -0,0 +1,55 @@
+PayloadType                     : 179
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              :                                # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0                              # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : 0                              # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : 19 20                          # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+IntrinsicParamFlag              : 1
+ExtrinsicParamFlag              : 1
+IntrinsicParamsEqualFlag        : 1
+PrecFocalLength                 : 31
+PrecPrincipalPoint              : 31
+PrecSkewFactor                  : 31
+SignFocalLengthX                : 0
+ExponentFocalLengthX            : 0
+MantissaFocalLengthX            : 0
+SignFocalLengthY                : 0
+ExponentFocalLengthY            : 0
+MantissaFocalLengthY            : 0
+SignPrincipalPointX             : 0
+ExponentPrincipalPointX         : 0
+MantissaPrincipalPointX         : 0
+SignPrincipalPointY             : 0
+ExponentPrincipalPointY         : 0
+MantissaPrincipalPointY         : 0
+SignSkewFactor                  : 0
+ExponentSkewFactor              : 0
+MantissaSkewFactor              : 0
+PrecRotationParam               : 31
+PrecTranslationParam            : 31
+
+SignR_0_0                       : 0 1 0
+SignR_0_1                       : 1 0 0
+SignR_0_2                       : 0 1 1
+
+ExponentR_0_0                   : 10 20 11
+ExponentR_0_1                   : 10 5 11
+ExponentR_0_2                   :  2 20 11
+
+MantissaR_0_0                   : 4  9  1
+MantissaR_0_1                   : 0  3  4
+MantissaR_0_2                   : 3  3  7
+
+SignT_0                         : 0  1  0
+ExponentT_0                     : 0 10  5
+MantissaT_0                     : 1  8  9
Index: trunk/cfg/SEI/multiviewSceneInfoSei.cfg
===================================================================
--- trunk/cfg/SEI/multiviewSceneInfoSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/multiviewSceneInfoSei.cfg	(revision 1356)
@@ -0,0 +1,19 @@
+
+PayloadType                     : 178
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              :                                # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  :                                # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  :                                # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : 16 17 18 19 20 21              # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                              #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+MinDisparity                    : -333
+MaxDisparityRange               : 2047
Index: trunk/cfg/SEI/multiviewViewPositionSei.cfg
===================================================================
--- trunk/cfg/SEI/multiviewViewPositionSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/multiviewViewPositionSei.cfg	(revision 1356)
@@ -0,0 +1,19 @@
+
+PayloadType                     : 180
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : 0                              # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0                              # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : 0                              # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : 19 20                          # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 1                              #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+NumViewsMinus1                  : 2            
+ViewPosition                    : 2 0 1        
Index: trunk/cfg/SEI/overlayInfoSei.cfg
===================================================================
--- trunk/cfg/SEI/overlayInfoSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/overlayInfoSei.cfg	(revision 1356)
@@ -0,0 +1,45 @@
+PayloadType                     : 166
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              :                             # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  :                             # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  :                             # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          :                             # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added.
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+OverlayInfoCancelFlag           : 0
+OverlayContentAuxIdMinus128     : 1
+OverlayLabelAuxIdMinus128       : 2
+OverlayAlphaAuxIdMinus128       : 3
+OverlayElementLabelValueLengthMinus8: 0
+NumOverlaysMinus1               : 1
+OverlayIdx                      : 2 5
+LanguageOverlayPresentFlag      : 0 1
+OverlayContentLayerId           : 0 2
+OverlayLabelPresentFlag         : 1 1
+OverlayLabelLayerId             : 1 3
+OverlayAlphaPresentFlag         : 0 0
+OverlayAlphaLayerId             : 
+NumOverlayElementsMinus1        : 3 0
+OverlayElementLabelMin_0        : 40 100 170 230
+OverlayElementLabelMax_0        : 80 140 210 255
+OverlayElementLabelMin_1        : 40
+OverlayElementLabelMax_1        : 80
+OverlayLanguage_0               : Language overlay 0
+OverlayLanguage_1               : Language overlay 1
+OverlayName_0                   : Overlay 0
+OverlayName_1                   : Overlay 1
+OverlayElementName_0_0          : Overlay 0 Element 0
+OverlayElementName_0_1          : Overlay 0 Element 1
+OverlayElementName_0_2          : Overlay 0 Element 2
+OverlayElementName_0_3          : Overlay 0 Element 3
+OverlayElementName_0_4          : Overlay 0 Element 4
+OverlayElementName_1_0          : Overlay 1 Element 0
+OverlayInfoPersistenceFlag      : 1
Index: trunk/cfg/SEI/subBitstreamPropertySei.cfg
===================================================================
--- trunk/cfg/SEI/subBitstreamPropertySei.cfg	(revision 1356)
+++ trunk/cfg/SEI/subBitstreamPropertySei.cfg	(revision 1356)
@@ -0,0 +1,24 @@
+
+PayloadType                     : 164
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : 0                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : 0                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : 19 20                       # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                              #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+SbPropertyActiveVpsId           : 0
+NumAdditionalSubStreamsMinus1   : 0
+SubBitstreamMode                : 0
+OlsIdxToVps                     : 0
+HighestSublayerId               : 0
+AvgSbPropertyBitRate            : 0
+MaxSbPropertyBitRate            : 0
Index: trunk/cfg/SEI/temporalMvPredictionConstraintsSei.cfg
===================================================================
--- trunk/cfg/SEI/temporalMvPredictionConstraintsSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/temporalMvPredictionConstraintsSei.cfg	(revision 1356)
@@ -0,0 +1,19 @@
+
+PayloadType                     : TBD
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : TBD                            # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : TBD                            # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : TBD                            # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : TBD                            # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : TBD                            #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+PrevPicsNotUsedFlag             : 0
+NoIntraLayerColPicFlag          : 0
Index: trunk/cfg/SEI/threeDimensionalReferenceDisplaysInfoSei.cfg
===================================================================
--- trunk/cfg/SEI/threeDimensionalReferenceDisplaysInfoSei.cfg	(revision 1356)
+++ trunk/cfg/SEI/threeDimensionalReferenceDisplaysInfoSei.cfg	(revision 1356)
@@ -0,0 +1,30 @@
+
+PayloadType                     : 176
+
+#======== Applicability  ==========    ( SEI is only send for pictures in intersection )
+ApplicableLayerIds              : 0                              # LayerIds      of layers   to which the SEI is added. (all when empty)
+ApplicablePocs                  : 0                              # POCs          of pictures to which the SEI is added. (all when empty)
+ApplicableTids                  : 0                              # Tids          of pictures to which the SEI is added. (all when empty)
+ApplicableVclNaluTypes          : 19 20                          # NaluUnitTypes of picture  to which the SEI is added. (all when empty)
+
+#======== Position in bit stream  ============
+SeiNaluId                       : 0                              # Identifies to which NAL unit  the SEI is added. 
+PositionInSeiNalu               : 0                              # Identifies the position within the NAL unit
+
+#======== Payload modification =============
+ModifyByEncoder                 : 0                              #  0: Use payload as specified in cfg file   1: Modify SEI by encoder.
+
+#======== Payload specification =============
+PrecRefDisplayWidth             : 2
+RefViewingDistanceFlag          : 1
+PrecRefViewingDist              : 1
+NumRefDisplaysMinus1            : 0
+LeftViewId                      : 3
+RightViewId                     : 1
+ExponentRefDisplayWidth         : 36
+MantissaRefDisplayWidth         : 68
+ExponentRefViewingDistance      : 37
+MantissaRefViewingDistance      : 94
+AdditionalShiftPresentFlag      : 1
+NumSampleShiftPlus512           : 482
+ThreeDimensionalReferenceDisplaysExtensionFlag: 0
